.bg-kori_flag {
  width: 20px;
  height: 14px;
  background: url(../images/currency_sprites.png) -89px -45px;
  display: inline-block;
  margin-right: 5px;
  vertical-align: text-top;
}
.bg-eng_flag {
  width: 20px;
  height: 14px;
  background: url(../images/currency_sprites.png) -86px -163px;
  display: inline-block;
  margin-right: 5px;
  vertical-align: text-top;
}
.bg-bwp {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -127px -268px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-sar {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -86px -268px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-sdg {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -87px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-vnd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -126px -163px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-usd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -165px -163px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-twd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -10px -201px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-try {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -201px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-thb {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -88px -201px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-sgd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -127px -201px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-sek {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -166px -201px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-rub {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -242px -10px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-pln {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -242px -44px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-php {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -242px -78px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-nzd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -242px -112px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-myr {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -242px -146px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-mxn {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -242px -180px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-mop {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -10px -235px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-mnt {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -235px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-krw {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -88px -235px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-jpy {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -127px -235px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-inr {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -166px -235px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-idr {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -205px -235px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-hkd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -281px -10px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
/*.bg-gbp {*/
/*  width: 19px;*/
/*  height: 14px;*/
/*  background: url(../images/currency_sprites.png) -281px -44px;*/
/*  display: inline-block;*/
/*  margin-right: 4px;*/
/*  vertical-align: text-top;*/
/*}*/

.bg-gbp {
    width: 21px;
    height: 15px;
    background: url(../images/currency/etb.png);
    display: inline-block;
    margin-right: 4px;
    vertical-align: text-top;
    background-size: cover;
}

.bg-eur {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -281px -78px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-cny {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -281px -112px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-chf {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -281px -146px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-cad {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -281px -180px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-brl {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -281px -214px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-aud {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -10px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-aed {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-afn {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-all {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-amd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-aoa {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-ars {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-awg {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-azn {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-bbd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-bdt {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-bgn {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-bhd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-bif {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-bmd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-bnd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-btn {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-bwp {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-byr {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-bzd {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-clp {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-cop {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-crc {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-cuc {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-cve {
  width: 19px;
  height: 14px;
  background: url(../images/currency_sprites.png) -49px -269px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-facebook {
  width: 18px;
  height: 18px;
  background: url(../images/currency_sprites.png) -197px -125px;
  display: block;
  margin: auto;
  vertical-align: text-top;
}
.bg-instagram {
  width: 18px;
  height: 18px;
  background: url(../images/currency_sprites.png) -109px -80px;
  display: block;
  margin: auto;
  vertical-align: text-top;
}
.bg-talk {
  width: 18px;
  height: 18px;
  background: url(../images/currency_sprites.png) -10px -163px;
  display: block;
  margin: auto;
  vertical-align: text-top;
}
.bg-twitter {
  width: 18px;
  height: 18px;
  background: url(../images/currency_sprites.png) -48px -163px;
  display: block;
  margin: auto;
  vertical-align: text-top;
}
.bg-paypal {
  width: 59px;
  height: 15px;
  background: url(../images/currency_sprites.png) -10px -10px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-americanexpress {
  width: 50px;
  height: 15px;
  background: url(../images/currency_sprites.png) -10px -45px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-mastercard {
  width: 25px;
  height: 15px;
  background: url(../images/currency_sprites.png) -197px -90px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-visa {
  width: 43px;
  height: 15px;
  background: url(../images/currency_sprites.png) -89px -10px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-menu_5 {
  width: 25px;
  height: 23px;
  background: url(../images/currency_sprites.png) -152px -10px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: bottom;
}
.bg-menu_4 {
  width: 25px;
  height: 23px;
  background: url(../images/currency_sprites.png) -152px -53px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: bottom;
}
.bg-menu_3 {
  width: 25px;
  height: 23px;
  background: url(../images/currency_sprites.png) -10px -120px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: bottom;
}
.bg-menu_2 {
  width: 25px;
  height: 23px;
  background: url(../images/currency_sprites.png) -55px -120px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: bottom;
}
.bg-menu_1 {
  width: 25px;
  height: 23px;
  background: url(../images/currency_sprites.png) -100px -120px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: bottom;
}
.bg-airport_dep {
  width: 15px;
  height: 15px;
  background: url(../images/currency_sprites.png) -262px -303px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-airport_arr {
  width: 15px;
  height: 15px;
  background: url(../images/currency_sprites.png) -297px -303px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-sightseeing_tab {
  width: 30px;
  height: 20px;
  background: url(../images/currency_sprites.png) -10px -80px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-itinerary_tab {
  width: 25px;
  height: 20px;
  background: url(../images/currency_sprites.png) -197px -10px;
  display: inline-block;
  margin-left: 5px;
  vertical-align: text-top;
}
.bg-transfer_tab {
  width: 29px;
  height: 20px;
  background: url(../images/currency_sprites.png) -60px -80px;
  display: inline-block;
  margin-left: 5px;
  vertical-align: text-top;
}
.bg-hotel_tab {
  width: 24px;
  height: 20px;
  background: url(../images/currency_sprites.png) -197px -50px;
  display: inline-block;
  margin-left: 5px;
  vertical-align: text-top;
}
.bg-flight_tab {
  width: 28px;
  height: 20px;
  background: url(../images/currency_sprites.png) -145px -120px;
  display: block;
  margin-left: 5px;
  vertical-align: text-top;
}
.bg-mail {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -320px -10px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-mail_h {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -320px -46px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-mail_i {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -320px -82px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-mail_s {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -320px -118px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-mail_t {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -320px -154px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-phone {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -320px -190px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-phone_h {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -320px -226px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-phone_i {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -320px -262px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-phone_s {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -10px -303px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-phone_t {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -46px -303px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-print {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -82px -303px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-print_h {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -118px -303px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-print_i {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -154px -303px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-print_s {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -190px -303px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
.bg-print_t {
  width: 16px;
  height: 16px;
  background: url(../images/currency_sprites.png) -226px -303px;
  display: inline-block;
  margin-right: 8px;
  vertical-align: text-top;
}
